accessmodule = Modulo de acesso
adduserstogroups = Adicionar usuários ao grupo
allow = Permitir
calendarmanager = gerenciador do calendário
categories = Categorias
create = Criar
createcalendars = Criar calendarios
createcategories = Criar categorias
creategroups = Criar grupos
createmodules = Criar modulos
createnotes = Criar notas
createrights = Criar permissões
createusers = Criar usuários
createusersfromfile = Criar usuários (do arquivo)
delete = Remover
deletecalendars = Remover calendarios
deletecategories = Remover categorias
deletegroups = Remover grupos
deletemodules = Remover modulos
deletenotes = Remover notas
deleterights = Remover premissões
deleteusers = Remover usuários
deny = Negar
full_tree = Árvore Completa
groupcalendars = Calendários de Grupos
groupmanager = gerenciador de grupos
groups = Grupos
highlight = Destacar
holidaycalendars = Calendário de Feriados
last_change = Última alteração
listcalendars = Listar calendarios
listcategories = Listar categorias
listgroups = Listar grupos
listmodules = Listar modulos
listnotes = Listar notas
listrights = Listar permissões
listusers = Listar usuários
modify = Modificar
modifycalendars = Modificar calendarios
modifycategories = Modificar categorias
modifygroups = Modificar grupos
modifynotes = Modificar notas
modifyrights = Modificar permissões
modifyusers = Alterar usuáerios
modulemanager = Gerencioador de Módulos
object = Objeto
personalcalendars = Calendário Pessoal
publiccalendars = Calendário Público
read = Ler
reduce_tree = Reduzir Árvore
removeusersfromgroups = Remover usuários dos grupos
rightsmanager = Gerenciador de Permissões
save_changes = Salvar mudanças
sequencetablecheck = Verificar tabela de sequências
showonly = Exibir apenas
systeminformation = Informações do sistema
systemtools = Ferramentas de Sistema
users = Usuários
write = Escrever
writefiles = Escrever arquivos
